
Redmine - Defect #16780

Unable to import tasks: undefined local variable or method `issue' for #

2014-04-30 10:34 - Muditha Jayawardana

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I'm new to Redmine.

when i'm using red mine loader plugin to import project XML file .

I got these error .

Unable to import tasks: undefined local variable or method `issue' for #

Is there any way to avoid this issue ?

I'm using Redmine 2.5

History

#1 - 2014-04-30 11:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please contact plugin author.

#2 - 2014-10-14 13:39 - Malan Van Eck

toshio harita Maruyama

Hi there,

The Author of this plugin is not responding to the logged queries.

http://www.redmine.org/boards/3/topics/16705?r=44221
